Sessions
GET
/me/sessions
List sessions
Corps de la réponse
La réponse est un tableau.
userId
string
obligatoire
tokenId
string
obligatoire
ip
string
userAgent
string
country
string
region
string
city
string
createdAt
string
obligatoire
updatedAt
string
obligatoire
Exemple de code
curl -X GET 'https://api.bird.com/me/sessions' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'GET
/me/sessions/{tokenId}
Get session
Corps de la réponse
userId
string
obligatoire
tokenId
string
obligatoire
ip
string
userAgent
string
country
string
region
string
city
string
createdAt
string
obligatoire
updatedAt
string
obligatoire
Exemple de code
curl -X GET 'https://api.bird.com/me/sessions/{tokenId}' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'DELETE
/me/sessions/{tokenId}
Delete session
Exemple de code
curl -X DELETE 'https://api.bird.com/me/sessions/{tokenId}' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'